Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VPN Client Version based blocking access at VPN Concentrator 3030

Is this possible? .Because i want to restrict access of VPN Client versions prior to Version 3.6 due to latest found vulnerability at older versions.I didnt find any configuration section at VPN Concentrator configuration pages..But also i want to allow clients which installed VPN Client Version 3.6.

Thanks in advance

1 REPLY
New Member

Re: VPN Client Version based blocking access at VPN Concentrator

Hi,

I do not think VPN 3000 has this feature yet.

But you might setup the client notification in the group settings, remind all your clients uprading to 3.6

Best Regards,

78
Views
0
Helpful
1
Replies
CreatePlease to create content